/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */



.logo {
	height: 34px;
	margin-top: 7px;
}

.col-md-10 {
	width: 100%;
}
#header .header-nav {
	margin-bottom: 0px;
	border-bottom: none;

}
#header .header-top a[data-depth="0"] {
    color: #000;
    text-transform: uppercase;
	font-size: 14px;
	line-height: 27px;
	padding-top: 6px;
	border-bottom: 2px solid #FFF;
}

.product-price.h5 {
	font-size: 2rem;
	color: darkred;
}
.product-quantity #quantity_wanted {
	border-radius: 10px 0px 0px 10px;
}

.bootstrap-touchspin {
	border-radius: 10px 0px 0px 10px;
}
.product-actions .add-to-cart {
	border-radius: 0px 10px 10px 0px;
}
.product-quantity .qty {
    margin-right: 0px;
}

#header .header-top a[data-depth="0"]:hover {
    color: #000;
	background-color: #e4e4e4;
	border-bottom: 2px solid red;
    text-transform: uppercase;
	font-size: 14px;
}


#header .header-top .menu {
    padding-left: 0px;
    margin-bottom: 0px;
}

#header .header-top {
    padding-bottom: 0px;
	border-top: 2px solid #e4e4e4;
}

address, dl, ol, ul {
    margin-bottom: 0px;
}

.search-widget form input[type=text] {
    border-radius: 4px;
    background-color: ghostwhite;
	height: 34px;
	margin-top: 5px;
}
.search-widget .material-icons {
	display: initial;
}

#header .header-top>.container {
    position: relative;
    margin-top: -1px;
}



#wrapper .breadcrumb li a {
	text-transform: uppercase;
	font-size: 13px;
}


.block-categories .category-sub-menu li[data-depth="0"]>a {
	font-weight: 300;
	border-bottom: none;
}

.h1, .h2, .h3 {
    text-transform: uppercase;
}

.carousel .carousel-item .caption .caption-description p {
	#CCC;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000;
}


.carousel-item h2 {
	font-size: 32px;
	padding: 3px;
}

.carousel-item  h3 {
	font-size: 24px;
	padding: 3px;
}

#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description {height: 100px;}
#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {height: 348px;}
#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description { overflow: hidden; border-left: 6px solid #fff; border-right: 6px solid #fff; }
#products .thumbnail-container:focus .highlighted-informations.no-variants, #products .thumbnail-container:hover .highlighted-informations.no-variants, .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants { bottom: 5.5rem; }

/*** PC Builder ***/
#module-g_pcbuilder-build .pcbuilder_filter { color: #7a7a7a; box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2); margin-bottom: 60px; }

#module-g_pcbuilder-build .gtabs { background-color: #fff; border: none; }

#module-g_pcbuilder-build .gchoose_tab { font-size: .875rem; font-weight: 400; }
#module-g_pcbuilder-build .active .gchoose_tab { font-weight: 600; }

#module-g_pcbuilder-build .pcbuilder_filter .gtabs:first-of-type .title_block { border-top: none; }
#module-g_pcbuilder-build .gtabs.active .gchoose_tab { cursor: default; }
#module-g_pcbuilder-build .gtabs .title_block { background: #fff; color: #000; margin-bottom: 0; padding: 5px; border-top: 1px solid #ccc; }
#module-g_pcbuilder-build .gtabs.active .title_block { background: #2fb5d2; color: #fff; }
#module-g_pcbuilder-build .gtabs .title_block .required_star { font-size: 16px; }
#module-g_pcbuilder-build .gtabs.active .title_block .required_star { color: #000; }
#module-g_pcbuilder-build .gtabs .title_block .gchoose_tab::before { content: '+'; display: inline-block; margin-left: 5px; color: #2fb5d2; }
#module-g_pcbuilder-build .gtabs.active .title_block .gchoose_tab::before { color: #fff; font-size: .875rem; }
#module-g_pcbuilder-build .gtabs .title_block:hover, #module-g_pcbuilder-build .gtabs .title_block:hover .gchoose_tab::before { color: #2798b1; }
#module-g_pcbuilder-build .gtabs.active .title_block:hover, #module-g_pcbuilder-build .gtabs.active .title_block:hover .gchoose_tab::before { color: #fff; }

#module-g_pcbuilder-build .pcbuilder_list_container, #module-g_pcbuilder-build .gtabs.active .pcbuilder_list_container, #module-g_pcbuilder-build .gtabs.hasitem .pcbuilder_list_container { background: #fff; }

#module-g_pcbuilder-build .tab_item { margin: 0; padding: 15px 30px 5px 5px; width: 100%; }
#module-g_pcbuilder-build .tab_item_content { padding-left: 8px; }
#module-g_pcbuilder-build .tab_item_content > p { font-size: 12px; font-weight: 700; }
#module-g_pcbuilder-build .tab_item .product-name { font-weight: 500; font-size: 13px; }
#module-g_pcbuilder-build .tab_item .product-price { font-weight: 700; font-size: 16px; }

#module-g_pcbuilder-build .gtotal_box { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#module-g_pcbuilder-build a.gdelete_tab { right: 5px; border: none; opacity: 0.7; }
#module-g_pcbuilder-build a.gdelete_tab:hover { background: transparent; opacity: 1; }
#module-g_pcbuilder-build a.gdelete_tab:hover .icon-trash:after { color: #000; }
#module-g_pcbuilder-build a.gdelete_tab .icon-trash:after {
	font-family: Material Icons;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: "liga";
    font-feature-settings: "liga";
	content: 'delete';
}
#module-g_pcbuilder-build .product-quantity { display: inline; }
#module-g_pcbuilder-build .pcbuilder_list_content .product-name { display: block; }
#module-g_pcbuilder-build .pcbuilder_upto { display: none; }

#module-g_pcbuilder-build .gtotal_box { margin-bottom: 0; }
#module-g_pcbuilder-build .gtotal_box * { font-weight: 700; font-size: 18px; line-height: 24px; }
#module-g_pcbuilder-build #gtotal_value { margin-left: 5px; }

#module-g_pcbuilder-build .gaction_bt { margin-bottom: 0!important; padding: 10px; background: #fff; }
#module-g_pcbuilder-build #gadd_to_cart_bt { color: #fff; background-color: #2fb5d2; border-color: transparent; }
#module-g_pcbuilder-build #gadd_to_cart_bt:hover { background-color: #2592a9 }
#module-g_pcbuilder-build .gaction_bt { margin-bottom: 10px; }

#module-g_pcbuilder-build #products .thumbnail-container, #module-g_pcbuilder-build .featured-products .thumbnail-container, #module-g_pcbuilder-build .product-accessories .thumbnail-container, #module-g_pcbuilder-build .product-miniature .thumbnail-container { height: 375px; }

#module-g_pcbuilder-build #products .product-thumbnail, #module-g_pcbuilder-build .featured-products .product-thumbnail, #module-g_pcbuilder-build .product-accessories .product-thumbnail, #module-g_pcbuilder-build .product-miniature .product-thumbnail { display: flex; justify-content: center; }
#module-g_pcbuilder-build #products img, #module-g_pcbuilder-build .featured-products img, #module-g_pcbuilder-build .product-accessories img, #module-g_pcbuilder-build .product-miniature img { max-height: 220px; margin-left: 0; margin-top: 5px; }

#module-g_pcbuilder-build #products .highlighted-informations, #module-g_pcbuilder-build .featured-products .highlighted-informations, #module-g_pcbuilder-build .product-accessories .highlighted-informations, #module-g_pcbuilder-build .product-miniature .highlighted-informations, #module-g_pcbuilder-build #products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build #products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants { bottom: 5.6rem; }
#module-g_pcbuilder-build #products .thumbnail-container .highlighted-informations.no-variants:focus, #module-g_pcbuilder-build #products .thumbnail-container .highlighted-informations.no-variants:hover, #module-g_pcbuilder-build .featured-products .thumbnail-container .highlighted-informations.no-variants:focus, #module-g_pcbuilder-build .featured-products .thumbnail-container .highlighted-informations.no-variants:hover, #module-g_pcbuilder-build .product-accessories .thumbnail-container .highlighted-informations.no-variants:focus, #module-g_pcbuilder-build .product-accessories .thumbnail-container .highlighted-informations.no-variants:hover, #module-g_pcbuilder-build .product-miniature .thumbnail-container .highlighted-informations.no-variants:focus, #module-g_pcbuilder-build .product-miniature .thumbnail-container .highlighted-informations.no-variants:hover { bottom: 6.2rem!important; }

#module-g_pcbuilder-build #products .product-description, #module-g_pcbuilder-build .featured-products .product-description, #module-g_pcbuilder-build .product-accessories .product-description, #module-g_pcbuilder-build .product-miniature .product-description { height: 100px; }

#module-g_pcbuilder-build .product-miniature .thumbnail-container .product-description:after {
	content: "";
    border-top: 1px solid #7a7a7a;
    position: absolute;
    width: 80%;
    top: 0;
    left: 10%;
    opacity: .25;
}

#module-g_pcbuilder-build #products .product-miniature, #module-g_pcbuilder-build .featured-products .product-miniature, #module-g_pcbuilder-build .product-accessories .product-miniature, #module-g_pcbuilder-build .product-miniature .product-miniature { flex: 0 0 33.333333%; max-width: 33.333333%; margin: 0; }

@media (max-width:1199px) {
	#module-g_pcbuilder-build #products .product-miniature, #module-g_pcbuilder-build .featured-products .product-miniature, #module-g_pcbuilder-build .product-accessories .product-miniature, #module-g_pcbuilder-build .product-miniature .product-miniature { flex: 0 0 50%; max-width: 50%; }
	
	#module-g_pcbuilder-build #products .thumbnail-container, #module-g_pcbuilder-build .featured-products .thumbnail-container, #module-g_pcbuilder-build .product-accessories .thumbnail-container, #module-g_pcbuilder-build .product-miniature .thumbnail-container, #module-g_pcbuilder-build #products .product-thumbnail, #module-g_pcbuilder-build .featured-products .product-thumbnail, #module-g_pcbuilder-build .product-accessories .product-thumbnail, #module-g_pcbuilder-build .product-miniature .product-thumbnail, #module-g_pcbuilder-build #products .product-description, #module-g_pcbuilder-build .featured-products .product-description, #module-g_pcbuilder-build .product-accessories .product-description, #module-g_pcbuilder-build .product-miniature .product-description, #module-g_pcbuilder-build #products .highlighted-informations, #module-g_pcbuilder-build .featured-products .highlighted-informations, #module-g_pcbuilder-build .product-accessories .highlighted-informations, #module-g_pcbuilder-build .product-miniature .highlighted-informations, #module-g_pcbuilder-build #products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build #products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants { width: 333px; }
}

@media (max-width:991px) {
	#module-g_pcbuilder-build #left-column.col-md-3, #module-g_pcbuilder-build #content-wrapper.col-md-9 { width: 100%; }
	
	#module-g_pcbuilder-build #products .product-miniature, #module-g_pcbuilder-build .featured-products .product-miniature, #module-g_pcbuilder-build .product-accessories .product-miniature, #module-g_pcbuilder-build .product-miniature .product-miniature { flex: 0 0 33.333333%; max-width: 33.333333%; }
	
	#module-g_pcbuilder-build #products .thumbnail-container, #module-g_pcbuilder-build .featured-products .thumbnail-container, #module-g_pcbuilder-build .product-accessories .thumbnail-container, #module-g_pcbuilder-build .product-miniature .thumbnail-container, #module-g_pcbuilder-build #products .product-thumbnail, #module-g_pcbuilder-build .featured-products .product-thumbnail, #module-g_pcbuilder-build .product-accessories .product-thumbnail, #module-g_pcbuilder-build .product-miniature .product-thumbnail, #module-g_pcbuilder-build #products .product-description, #module-g_pcbuilder-build .featured-products .product-description, #module-g_pcbuilder-build .product-accessories .product-description, #module-g_pcbuilder-build .product-miniature .product-description, #module-g_pcbuilder-build #products .highlighted-informations, #module-g_pcbuilder-build .featured-products .highlighted-informations, #module-g_pcbuilder-build .product-accessories .highlighted-informations, #module-g_pcbuilder-build .product-miniature .highlighted-informations, #module-g_pcbuilder-build #products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build #products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants { width: 215px; }
	
	#module-g_pcbuilder-build #products img, #module-g_pcbuilder-build .featured-products img, #module-g_pcbuilder-build .product-accessories img, #module-g_pcbuilder-build .product-miniature img { max-width: 215px; }
	
	#module-g_pcbuilder-build .tab_item_image { display: flex; justify-content: center; }
	#module-g_pcbuilder-build .tab_item_image img { max-height: 80px; }
}

@media (max-width:767px) {	
	#module-g_pcbuilder-build #products .product-miniature, #module-g_pcbuilder-build .featured-products .product-miniature, #module-g_pcbuilder-build .product-accessories .product-miniature, #module-g_pcbuilder-build .product-miniature .product-miniature { flex: 0 0 50%; max-width: 50%; padding-left: 15px; }
	
	#module-g_pcbuilder-build #products .thumbnail-container, #module-g_pcbuilder-build .featured-products .thumbnail-container, #module-g_pcbuilder-build .product-accessories .thumbnail-container, #module-g_pcbuilder-build .product-miniature .thumbnail-container, #module-g_pcbuilder-build #products .product-thumbnail, #module-g_pcbuilder-build .featured-products .product-thumbnail, #module-g_pcbuilder-build .product-accessories .product-thumbnail, #module-g_pcbuilder-build .product-miniature .product-thumbnail, #module-g_pcbuilder-build #products .product-description, #module-g_pcbuilder-build .featured-products .product-description, #module-g_pcbuilder-build .product-accessories .product-description, #module-g_pcbuilder-build .product-miniature .product-description, #module-g_pcbuilder-build #products .highlighted-informations, #module-g_pcbuilder-build .featured-products .highlighted-informations, #module-g_pcbuilder-build .product-accessories .highlighted-informations, #module-g_pcbuilder-build .product-miniature .highlighted-informations, #module-g_pcbuilder-build #products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build #products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants { width: 225px; }
	
	#module-g_pcbuilder-build #products img, #module-g_pcbuilder-build .featured-products img, #module-g_pcbuilder-build .product-accessories img, #module-g_pcbuilder-build .product-miniature img { max-width: 215px; }
	
	#module-g_pcbuilder-build .highlighted-informations.hidden-sm-down { display: block!important; }
	
	#module-g_pcbuilder-build #products .thumbnail-container .product-description, #module-g_pcbuilder-build .featured-products .thumbnail-container .product-description, #module-g_pcbuilder-build .product-accessories .thumbnail-container .product-description { box-shadow: none; }
}

@media (max-width:575px) {	
	#module-g_pcbuilder-build #products .product-miniature, #module-g_pcbuilder-build .featured-products .product-miniature, #module-g_pcbuilder-build .product-accessories .product-miniature, #module-g_pcbuilder-build .product-miniature .product-miniature { flex: 0 0 50%; max-width: 50%; padding-left: 15px; padding-right: 15px; }
	
	#module-g_pcbuilder-build #products .thumbnail-container, #module-g_pcbuilder-build .featured-products .thumbnail-container, #module-g_pcbuilder-build .product-accessories .thumbnail-container, #module-g_pcbuilder-build .product-miniature .thumbnail-container, #module-g_pcbuilder-build #products .product-thumbnail, #module-g_pcbuilder-build .featured-products .product-thumbnail, #module-g_pcbuilder-build .product-accessories .product-thumbnail, #module-g_pcbuilder-build .product-miniature .product-thumbnail, #module-g_pcbuilder-build #products .product-description, #module-g_pcbuilder-build .featured-products .product-description, #module-g_pcbuilder-build .product-accessories .product-description, #module-g_pcbuilder-build .product-miniature .product-description, #module-g_pcbuilder-build #products .highlighted-informations, #module-g_pcbuilder-build .featured-products .highlighted-informations, #module-g_pcbuilder-build .product-accessories .highlighted-informations, #module-g_pcbuilder-build .product-miniature .highlighted-informations, #module-g_pcbuilder-build #products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build #products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants { max-width: 100%; width: 100%; }
	
	#module-g_pcbuilder-build #products img, #module-g_pcbuilder-build .featured-products img, #module-g_pcbuilder-build .product-accessories img, #module-g_pcbuilder-build .product-miniature img { max-width: 100%; }
	
	#module-g_pcbuilder-build .highlighted-informations.hidden-sm-down { display: block!important; }
	
	#module-g_pcbuilder-build #products .thumbnail-container .product-description, #module-g_pcbuilder-build .featured-products .thumbnail-container .product-description, #module-g_pcbuilder-build .product-accessories .thumbnail-container .product-description { box-shadow: none; }
}

@media (max-width:485px) {	
	#module-g_pcbuilder-build #products .product-miniature, #module-g_pcbuilder-build .featured-products .product-miniature, #module-g_pcbuilder-build .product-accessories .product-miniature, #module-g_pcbuilder-build .product-miniature .product-miniature { flex: 0 0 100%; max-width: 100%; padding-left: 15px; padding-right: 15px; }
	
	#module-g_pcbuilder-build #products .thumbnail-container, #module-g_pcbuilder-build .featured-products .thumbnail-container, #module-g_pcbuilder-build .product-accessories .thumbnail-container, #module-g_pcbuilder-build .product-miniature .thumbnail-container, #module-g_pcbuilder-build #products .product-thumbnail, #module-g_pcbuilder-build .featured-products .product-thumbnail, #module-g_pcbuilder-build .product-accessories .product-thumbnail, #module-g_pcbuilder-build .product-miniature .product-thumbnail, #module-g_pcbuilder-build #products .product-description, #module-g_pcbuilder-build .featured-products .product-description, #module-g_pcbuilder-build .product-accessories .product-description, #module-g_pcbuilder-build .product-miniature .product-description, #module-g_pcbuilder-build #products .highlighted-informations, #module-g_pcbuilder-build .featured-products .highlighted-informations, #module-g_pcbuilder-build .product-accessories .highlighted-informations, #module-g_pcbuilder-build .product-miniature .highlighted-informations, #module-g_pcbuilder-build #products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build #products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .featured-products .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-accessories .thumbnail-container:hover .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:focus .highlighted-informations.no-variants, #module-g_pcbuilder-build .product-miniature .thumbnail-container:hover .highlighted-informations.no-variants { max-width: 100%; width: 100%; }
	
	#module-g_pcbuilder-build #products img, #module-g_pcbuilder-build .featured-products img, #module-g_pcbuilder-build .product-accessories img, #module-g_pcbuilder-build .product-miniature img { max-width: 100%; }
	
	#module-g_pcbuilder-build .highlighted-informations.hidden-sm-down { display: block!important; }
	
	#module-g_pcbuilder-build #products .thumbnail-container .product-description, #module-g_pcbuilder-build .featured-products .thumbnail-container .product-description, #module-g_pcbuilder-build .product-accessories .thumbnail-container .product-description { box-shadow: none; }
}